/* MOBILE FIRST */

* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	box-sizing: border-box;
}


body{
	font-family: var(--fontFamily);
	font-size: var(--textSize);
	line-height: 1.3;
	/*background: var(--colorbackground);*/
	background: var(--color1);
}

a{
	text-decoration: none;
	color: #000;
}

a:hover{text-decoration: underline;}

p{ margin-bottom: 1rem;}
img{ 
	width: 100%;
	border-radius: 10px;
}
main{ 
	margin-top: 150px;
	margin-bottom: 150px; 
}

/* fade entre les pages */
#fade{
  opacity: 0;
  transition: opacity 1s ease-out;
}

#fade.loaded{
  opacity: 1;
}

.glightbox-clean .gslide-title{
	font-family: var(--fontFamily);
	font-weight: 600;
	line-height: 1.2;
}

.show-for-small-only{
	display: block;
}

.hide-for-small-only{
	display: none;
}

/* ---- Home page ---- */
body[data-template="home"]{
	background: var(--color1);
}

.home_actus li{
	width: clamp(150px, 300px, 620px);
	position: absolute;
	font-size: 0.8em;
	font-style: italic;
}

.home_actus li:nth-child(1){
	top: 4vh;
	left: 22vw;
}

.home_actus li:nth-child(2){
	top: 52vh;
	left: 40vw;
}

.home_actus li:nth-child(3){
	top: 20vh;
	left: 78vw;
}

.home_actus li img{
	width: clamp(100px, 250px, 300px);
	margin: auto;
	border-radius: 10px;
	background: var(--color2);
  box-shadow: 0px 0px 30px 20px var(--color2);
}

.home_actus li p{
	margin-top: 0.5em;
	text-align: center;
	background: var(--color2);
  box-shadow: 0px 0px 40px 30px var(--color2);
}


/* ----- P R O J E T S  ---- */
.projets__list{
	margin-left: 50px;
	margin-right: 50px;
}

.projets__list li{
	padding: 30px 0px;
	/*border-top: 1px dashed var(--color1);*/
	background: var(--color2);
  border-radius: 10px;
  box-shadow: 0px 0px 10px 10px var(--color2);
  margin-bottom: 2em;
}

.projets__list h2{
	font-style: italic;
	margin-bottom: 1em;
	font-weight: bold;
}

.read-more{
	margin-top: 1em;
	font-size: 0.8em;
	background: var(--color1);
	display: inline-block;
	padding: 5px 10px;
	border-radius: 10px;
}

.read-more a{
	/*color: var(--color1);*/
}

/* ----- P R O J E T // P A G E ----- */

.projet__content{
	padding-top: 2em;
}

.projet__content__text{
	background: var(--color2);
	padding: 15px;
	border-radius: 20px;
	box-shadow: 0px 0px 20px 20px var(--color2);
	margin-top: 3.5em;
}

.projet__content h1{
	font-weight: bold;
	margin-bottom: 1em;
	font-size: 3em;
	text-transform: uppercase;
	line-height: 1.2;
/*	border-radius: 40px;
	padding: 0px 10px;
	box-shadow: 0px 0px 20px 20px var(--color2);*/
	/*font-style: italic;*/
	/*text-decoration: underline;*/
  text-shadow: 10px 10px 10px var(--color2), -10px -10px 10px var(--color2), 10px -10px 10px var(--color2), -10px 10px 10px var(--color2);
  color: var(--color1);
  /*-webkit-text-stroke: var(--color) 1px;*/
  /*-webkit-text-stroke: #000 1px;*/
  /*background: var(--color2);*/
  text-align: center;
}

.projet__content h2{
	background: var(--color1);
	text-align: center;
	/*font-style: italic;*/
/*	font-weight: bold;
	font-style: italic;*/
	/*display: inline-block;*/
	margin-bottom: 1em;
	margin-top: 1em;
	/*padding: 0px 5px;*/
	padding: 5px 15px;
	border-radius: 20px;
	/*box-shadow: 0px 0px 5px 10px var(--color1);*/
}

.projet__content p + h2{
	margin-top: 5em;
}

.projet__content h3{
	background: var(--color1);
	display: inline-block;
	margin-bottom: 1em;
	margin-top: 3em;
	/*padding: 0px 5px;*/
	padding: 5px 15px;
	border-radius: 20px;
	/*box-shadow: 0px 0px 10px 10px var(--color1);*/
}

.projet__content a{
	background: var(--color1);
}

.projet__content a:hover{
	border-radius: 10px;
	box-shadow: 0px 0px 10px 10px var(--color1);
}

















